CESA-2007:0966 Important CentOS 3 i386 perl - security update
Posted on: 11/06/2007 10:39 AM

CentOS Errata and Security Advisory CESA-2007:0966

perl security update for CentOS 3 i386:
https://rhn.redhat.com/errata/RHSA-2007-0966.html

The following updated file has been uploaded and is currently syncing to the mirrors:

i386:
updates/i386/RPMS/perl-5.8.0-97.EL3.i386.rpm
updates/i386/RPMS/perl-CGI-2.89-97.EL3.i386.rpm
updates/i386/RPMS/perl-CPAN-1.61-97.EL3.i386.rpm
updates/i386/RPMS/perl-DB_File-1.806-97.EL3.i386.rpm
updates/i386/RPMS/perl-suidperl-5.8.0-97.EL3.i386.rpm

source:
updates/SRPMS/perl-5.8.0-97.EL3.src.rpm

You may update your CentOS-3 i386 installations by running the command:

yum update perl\\*




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20070966_important_centos_3_i386_perl__security_update.html)